[
  {
    "description": "Allarmi Impianto 01",
    "tipoMem": "DInt",
    "memAddr": "41094",
    "index": 1094,
    "size": 4,
    "messages": [
      "AUSILIARI NON INSERITI",
      "TERMICA SBOBINATORI",
      "TERMICA VENTILATORE",
      "TERMICA RESISTENZE TUNNEL",
      "PULSANTE EMERGENZA PREMUTO",
      "ANOMALIA PRESSIONE ARIA",
      "SPORTELLO LATERALE SX APERTO",
      "SPORTELLO LATERALE DX APERTO",
      "SPORTELLO CARICO APERTO",
      "##",
      "EMERGENZA FINECORSA GUIDA INGRESSO",
      "ANOMALIA BARRA SALDATURA",
      "##TIMEOUT PROXIMITY SBOBINATORE INFERIORE",
      "##TIMEOUT PROXIMITY SBOBINATORE SUPERIORE",
      "ROTTURA FILM",
      "ANOMALIA SONDA PT100 TUNNEL",
      "ANOMALIA SONDA PT100 SALDATURA",
      "ANOMALIA INVERTER BARRA SALDATURA",
      "ANOMALIA INVERTER TAPPETO TUNNEL",
      "ANOMALIA INVERTER NASTRO DI CARICO",
      "ANOMALIA INVERTER PALA CARICO",
      "SALDATURA NON INSERITA",
      "TEMPERATURA TUNNEL FUORI RANGE",
      "TEMPERATURA SALDATURA FUORI RANGE",
      "LINEA INGRESSO INTASATA",
      "MACCHINA A MONTE IN EMERGENZA",
      "MACCHINA A VALLE FERMA",
      "PRODOTTO IN USCITA PIENO",
      "BYPASS SPORTELLI INSERITO",
      "BARRA SALDANTE NON IN POSIZIONE, EFFETTUARE SALDATURA MANUALE",
      "GESTIONALE: MACCHINA IN CICLO",
      "GESTIONALE: RICETTA NON TROVATA"
    ]
  },
  {
    "description": "Allarmi Impianto 02",
    "tipoMem": "DInt",
    "memAddr": "41096",
    "index": 1096,
    "size": 4,
    "messages": [
      "PROBLEMA FC BYPASS EMERGENZA BARRA",
      "PROBLEMA FC EMERGENZA BARRA",
      "##",
      "##",
      "##",
      "##",
      "##",
      "##",
      "##",
      "##",
      "##",
      "##",
      "##",
      "##",
      "##",
      "##",
      "##",
      "##",
      "##",
      "##",
      "##",
      "##",
      "##",
      "##",
      "##",
      "##",
      "##",
      "##",
      "##",
      "##",
      "##",
      "##"
    ]
  }
]